/* BASE */


/* PAGE */
html {
}

/* HEADINGS */
h1, .as-h1,
h2, .as-h2,
h3, .as-h3,
h4, .as-h4,
h5, .as-h5 {
    font-family: "Nimrod W01", Georgia, Times, "Times New Roman", serif;
    font-weight: 700;
}

/* LINKS */
a {
    color: #AFC900;
}
.link-invert:hover [class*='title'],
.link-invert a:hover {
    color: #AFC900;
}



/* COMPONENTS */


/* TILE */
.tile--small {
    background-color: #7a766d;
}
.tile--small .tile__overlay {
    background: #312f2c;
    background: linear-gradient(to top, #312f2c, rgba(0, 0, 0, 0) 62%);
}

/* BTN */
.btn--primary {
    background-color: #AFC900;
}

/* HEADER STRIP */
.header-strip {
    background: #7a766d;
}
.header-strip__secondary {
    background-color: #7a766d;
}
.header-strip__secondary:before {
    background: linear-gradient(to left, #7a766d, rgba(0, 0, 0, 0) 100%);
}

/* TABS NAV */
.tabs-nav__menu > .active > a {
    background-color: #AFC900;
}

/* BRAND */
.brand-nav {
    background-color: #312f2c;
}

/* DOC NAV */
.dock-nav {
    background-color: #312f2c;
}
@media screen and (min-width: 62.5em) {
    .dock-nav.is-sticky {
        background-color: #3d3b37;
    }
}

/* FOOTER */
.footer {
    background-color: #312f2c;
}


/* Scroll hint */
.c-scroll-hint {
    background-color: #AFC900;
}